.section-pageheader {
    padding: 20px 90px;
    background: url('/front/images/bg-breadcrumb.png') center no-repeat;
    background-size: cover;
    color: white;

    @media (max-width: 768px){
        padding: 20px 20px;

    }
}

.TEMPLATE2 {
    .section-pageheader {
        background-image: url('/front/bg/bg-breadcrum.png');

    }
}